name: Kamil Niechajewicz
locality: Warsaw
country: Poland
role: '<a href="/job-families/engineering/development/management/fullstack-manager/">Fullstack Engineering Manager</a>, Growth:Conversion'
reports_to: pcalder
picture: kniechajewicz.jpg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: kniechajewicz
departments:
  - Engineering Function
  - Development Department
  - Growth Section
  - Conversion Team
specialty: Growth
expertise:
story: |
  Kamil has nearly two decades of experience in web software development - first as a developer,
  then as engineering leader working for online media, e-commerce and SaaS companies. He thrives in 
  challenging environments where he can support his teams and help them achieve success and deliver 
  great software. His many passions include sports (mountain biking, snowboarding), horses,  
  computer games and 3D graphics - in his spare time he works on his own game/engine. 
